{
  "paths": [
    {
      "_path": "lib/R/library/filesstrings/CITATION",
      "path_type": "hardlink",
      "sha256": "fc2082dd7c8eedc2634c5012cfd225853d6ebc39a8e1f84fbeba33fa54b0f11e",
      "size_in_bytes": 830
    },
    {
      "_path": "lib/R/library/filesstrings/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "8866c980e7144b3a91f04608a796e76b1c6920a92c4a62e4902f572300e78e5e",
      "size_in_bytes": 1851
    },
    {
      "_path": "lib/R/library/filesstrings/INDEX",
      "path_type": "hardlink",
      "sha256": "a1b8637dfa3c83a8791a697e884a6ae257fc152680ffb2989b1017c021873746",
      "size_in_bytes": 2839
    },
    {
      "_path": "lib/R/library/filesstrings/MD5",
      "path_type": "hardlink",
      "sha256": "6656914519c73e3f761b09c6d44745d0fa4a9e38448b53903d4bf2228b17d1c6",
      "size_in_bytes": 3464
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "b85172ff182a52983d1b5ac969c65f298bdcaa6c4ffb45ca1d79a9de7f177b1d",
      "size_in_bytes": 1978
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "91197d9c3db9a14def29c747bc41d9a2ccddd73e425730bb880cbaffaeda686f",
      "size_in_bytes": 1954
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "9fe9818da0e82565058ed10d584242a59ff3db10abde332bb4cff4a87887d1ed",
      "size_in_bytes": 1101
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "1d57be32f7e262ac6757c26068dc3a4cbdf507cefd13f1643e7bc22557345392",
      "size_in_bytes": 959
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "b59a93e9476843afca83d86cd2b458eec781440137666a31c8363a877d214859",
      "size_in_bytes": 1509
    },
    {
      "_path": "lib/R/library/filesstrings/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1bb3d9f17699de3f439654e68c4374170e3dec6fcc2bb7b051e22bffbe5afb6f",
      "size_in_bytes": 188
    },
    {
      "_path": "lib/R/library/filesstrings/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "e5c38f6be3ea41510816f4c10165ffd18e6ef99b0c4f9e475757a4ab60bfc280",
      "size_in_bytes": 3423
    },
    {
      "_path": "lib/R/library/filesstrings/NEWS.md",
      "path_type": "hardlink",
      "sha256": "00598fb92a40ea95e55bebdfa66e4d1dd05596eab85fb6c80f3bfbd63bc55844",
      "size_in_bytes": 5691
    },
    {
      "_path": "lib/R/library/filesstrings/R/filesstrings",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/filesstrings/R/filesstrings.rdb",
      "path_type": "hardlink",
      "sha256": "294652f830cf8a47aa1ee1ed42da122aca60e1ac3b636596e3d607f9bca54b2b",
      "size_in_bytes": 130243
    },
    {
      "_path": "lib/R/library/filesstrings/R/filesstrings.rdx",
      "path_type": "hardlink",
      "sha256": "50c312c0f33317305b2970f7e2bfa0e6f25fbf91d0a2556feb22124313c64713",
      "size_in_bytes": 1756
    },
    {
      "_path": "lib/R/library/filesstrings/WORDLIST",
      "path_type": "hardlink",
      "sha256": "0490ed220097e2468b5967bfa1e67291a79f5857b4570b2629d931aef7a1f5cd",
      "size_in_bytes": 185
    },
    {
      "_path": "lib/R/library/filesstrings/doc/files.R",
      "path_type": "hardlink",
      "sha256": "59638131321282cb5a4e522aed4f165ecd67ad2766f188fc9b83cb3ff65afc01",
      "size_in_bytes": 1270
    },
    {
      "_path": "lib/R/library/filesstrings/doc/files.Rmd",
      "path_type": "hardlink",
      "sha256": "d6d182c830dd9fb499d10386c80f8494895a770db23767f9175c063a648c713a",
      "size_in_bytes": 2297
    },
    {
      "_path": "lib/R/library/filesstrings/doc/files.html",
      "path_type": "hardlink",
      "sha256": "dc131029532a269676730aea1c01749267952c28b47bfdfbb3a5ab7ccb1c0cb6",
      "size_in_bytes": 14152
    },
    {
      "_path": "lib/R/library/filesstrings/doc/index.html",
      "path_type": "hardlink",
      "sha256": "6da7aef288f159576d7947d726836f9fef46b389fbb30761347fe4e799233431",
      "size_in_bytes": 1366
    },
    {
      "_path": "lib/R/library/filesstrings/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "c86e7392bdf60aba6b63c3c351f75aec7c76bdc7fc1148e21e22b1f83ee92c67",
      "size_in_bytes": 4525
    },
    {
      "_path": "lib/R/library/filesstrings/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "153d9fe0555655a40adc359c33e54639704400292c14d34bf03efea7184b2276",
      "size_in_bytes": 948
    },
    {
      "_path": "lib/R/library/filesstrings/help/figures/logo.png",
      "path_type": "hardlink",
      "sha256": "4ef67147bab05cb50cbe1349e6b98e99787a23e4428c67fa4f045e1f5e750d17",
      "size_in_bytes": 15294
    },
    {
      "_path": "lib/R/library/filesstrings/help/filesstrings.rdb",
      "path_type": "hardlink",
      "sha256": "ea7f58dee0591d1d38ff0aae3dcd1a7c589b600acd40bb1ee4a69dd76ee6b37f",
      "size_in_bytes": 64376
    },
    {
      "_path": "lib/R/library/filesstrings/help/filesstrings.rdx",
      "path_type": "hardlink",
      "sha256": "c16e436e26763dd09cb56ac0043762f0e1739e06e95723fdbd65e65f3b562a51",
      "size_in_bytes": 963
    },
    {
      "_path": "lib/R/library/filesstrings/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "fe0a86299bebebce176371272db48995bdce4d86441f3ed4a701a9fc047ab90f",
      "size_in_bytes": 478
    },
    {
      "_path": "lib/R/library/filesstrings/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "3a6f28bb806daf80ba334914bc81be2d73bdbf59571728fc54fbc96ee124ad2b",
      "size_in_bytes": 22028
    },
    {
      "_path": "lib/R/library/filesstrings/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/filesstrings/html/all_equal.html",
      "path_type": "hardlink",
      "sha256": "2edfcf55c600266b0f3222d2a7adad34673ca3d2d4193966c7b2147c66023b44",
      "size_in_bytes": 3146
    },
    {
      "_path": "lib/R/library/filesstrings/html/before_last_dot.html",
      "path_type": "hardlink",
      "sha256": "69dc69efc0b0a6404bd062f4b5425dffa44120260723a66df638ebf9d0bcea89",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/R/library/filesstrings/html/can_be_numeric.html",
      "path_type": "hardlink",
      "sha256": "08d3080fa15ebfb2486dd2184018fd72690028aeecc91d92dc53499abc5ed30c",
      "size_in_bytes": 1140
    },
    {
      "_path": "lib/R/library/filesstrings/html/create_dir.html",
      "path_type": "hardlink",
      "sha256": "735c3e3f8449b7061ffbeeace62195d43390bf43bba8ab611728cee4aa3cc1d0",
      "size_in_bytes": 1542
    },
    {
      "_path": "lib/R/library/filesstrings/html/currency.html",
      "path_type": "hardlink",
      "sha256": "1e3154da83ba34740329f38759afc3dbf0f2545d846ff9149daa660fe1b1f514",
      "size_in_bytes": 1737
    },
    {
      "_path": "lib/R/library/filesstrings/html/extend_char_vec.html",
      "path_type": "hardlink",
      "sha256": "00245140052e34632e98dc67904b381e851a7e0cd9b37003c0d5b78cd5da874d",
      "size_in_bytes": 1663
    },
    {
      "_path": "lib/R/library/filesstrings/html/extract_non_numerics.html",
      "path_type": "hardlink",
      "sha256": "7e16e3bd2c6b66450c157c3fcd5417730f995860029c363fe7d3fb4d9741a2bf",
      "size_in_bytes": 3421
    },
    {
      "_path": "lib/R/library/filesstrings/html/extract_numbers.html",
      "path_type": "hardlink",
      "sha256": "990c4b482098058ea55e1c650d7d8f59e7fb0c54921aaea48a388a713ad3f7e0",
      "size_in_bytes": 3754
    },
    {
      "_path": "lib/R/library/filesstrings/html/filesstrings.html",
      "path_type": "hardlink",
      "sha256": "8428fed4fc70298207d50b14f6670a72996f5a312cbcb6f9875728375727983b",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/filesstrings/html/give_ext.html",
      "path_type": "hardlink",
      "sha256": "b9d90135b7a5c105da597d437b0a0a9a78895da290dec2fc75b7b0510f117649",
      "size_in_bytes": 1441
    },
    {
      "_path": "lib/R/library/filesstrings/html/group_close.html",
      "path_type": "hardlink",
      "sha256": "30fca1c71d97ffe6f41c42e5916aee9d0d997e6f26f1cfd2f1683fdf41919fcc",
      "size_in_bytes": 1789
    },
    {
      "_path": "lib/R/library/filesstrings/html/locate_braces.html",
      "path_type": "hardlink",
      "sha256": "4e071754ab6d62e15924024ae4d2b1d9520531e008059c1e693cf86410bac4c3",
      "size_in_bytes": 1095
    },
    {
      "_path": "lib/R/library/filesstrings/html/match_arg.html",
      "path_type": "hardlink",
      "sha256": "e392cab96f0464d253b4c5323fe05e73c2cf50253cd052cb16fa1e3b63a431ac",
      "size_in_bytes": 1880
    },
    {
      "_path": "lib/R/library/filesstrings/html/move_files.html",
      "path_type": "hardlink",
      "sha256": "96636105426fb0db15a80d73d7e1a626ca6070dcb1745fcf532dee701141234d",
      "size_in_bytes": 2217
    },
    {
      "_path": "lib/R/library/filesstrings/html/nice_file_nums.html",
      "path_type": "hardlink",
      "sha256": "0ed449718b328fab17d0408c778cc0770c546b59da73bcc8d4ad250ae9a547db",
      "size_in_bytes": 2717
    },
    {
      "_path": "lib/R/library/filesstrings/html/nice_nums.html",
      "path_type": "hardlink",
      "sha256": "d42b3599c8f54318b4b41469df5f9a7902b2d2c5da2c35dd9ef11d2f378c21cd",
      "size_in_bytes": 1170
    },
    {
      "_path": "lib/R/library/filesstrings/html/nth_number_after_mth.html",
      "path_type": "hardlink",
      "sha256": "71f0e877fa0d9482ca878add958e953eb716999edc62ac40f732114beaecc378",
      "size_in_bytes": 6583
    },
    {
      "_path": "lib/R/library/filesstrings/html/nth_number_before_mth.html",
      "path_type": "hardlink",
      "sha256": "e4f40e5972b82f3a3b22b718e7632a9e429187f8a09e91c21d9f1311f8d35e6e",
      "size_in_bytes": 6607
    },
    {
      "_path": "lib/R/library/filesstrings/html/put_in_pos.html",
      "path_type": "hardlink",
      "sha256": "687937fad5b1b6e9e9d6f876af7ed4dc17189346a253318ad46efc980e4fcf67",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/R/library/filesstrings/html/remove_dir.html",
      "path_type": "hardlink",
      "sha256": "8093e9c7b573b48ef09302a3ed0e63a24b8ef410d99748bd85dbb0a837ee3901",
      "size_in_bytes": 1334
    },
    {
      "_path": "lib/R/library/filesstrings/html/remove_filename_spaces.html",
      "path_type": "hardlink",
      "sha256": "c9e249700023e1d6cded6d20ea4ca5bb9b62b65703e8fff3025b11cd2bc95514",
      "size_in_bytes": 2054
    },
    {
      "_path": "lib/R/library/filesstrings/html/remove_quoted.html",
      "path_type": "hardlink",
      "sha256": "26c402f7301267cebeb75c45e0339db027b2cad92a9ab4f366a9e68f528d9bc6",
      "size_in_bytes": 1108
    },
    {
      "_path": "lib/R/library/filesstrings/html/rename_with_nums.html",
      "path_type": "hardlink",
      "sha256": "e7333c6abd4d5bc4107af75648068985e5898f8ee7cf7ef966a6268750432d4e",
      "size_in_bytes": 1779
    },
    {
      "_path": "lib/R/library/filesstrings/html/singleize.html",
      "path_type": "hardlink",
      "sha256": "905e7ad5af7bfe2685333dd92f6fe8c6ceb690d97a1ca5c225b1175341c8af4d",
      "size_in_bytes": 1630
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_after_nth.html",
      "path_type": "hardlink",
      "sha256": "8c918eedacca63480d3678b5ec8d958300f19175921898bc8ce068929b36a959",
      "size_in_bytes": 2194
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_before_nth.html",
      "path_type": "hardlink",
      "sha256": "91e4ca20d49283145a972fe51e3b49850066e9aeff56ee7f59d1fa15d7d4689b",
      "size_in_bytes": 2206
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_elem.html",
      "path_type": "hardlink",
      "sha256": "63ed99730b348409885c19d9d85c870e8fe3f6d2db6b41dfc2d1eef63f3fa023",
      "size_in_bytes": 1319
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_elems.html",
      "path_type": "hardlink",
      "sha256": "849d252aabf980cf1c2f3922288c1822b860596ab580b3379bdb839bb9dbb491",
      "size_in_bytes": 1632
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_locate_nth.html",
      "path_type": "hardlink",
      "sha256": "adf1d571c4dbe7eba8e681afc8a319e780797df78921aeecc7e8768fb2053ad3",
      "size_in_bytes": 2212
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_paste_elems.html",
      "path_type": "hardlink",
      "sha256": "fd28439d5f32d35fee5eb223b0fe60545cf9c0ee3042d928d5adaa5fd47e6c75",
      "size_in_bytes": 1533
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_split_by_nums.html",
      "path_type": "hardlink",
      "sha256": "8d3a613e1c0c44df01cbd5b52ce82f51f00c6e3be9b84dd408ac157b67e60865",
      "size_in_bytes": 2449
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_split_camel_case.html",
      "path_type": "hardlink",
      "sha256": "52a5a1d9fb7cdb454ac295b29f5082b1e809c4dc33c7b7b92dff6141eac8721f",
      "size_in_bytes": 1286
    },
    {
      "_path": "lib/R/library/filesstrings/html/str_to_vec.html",
      "path_type": "hardlink",
      "sha256": "46869ff45ef684eb3cee1373011f301abd6ee0723a6826829de85cef67194654",
      "size_in_bytes": 1086
    },
    {
      "_path": "lib/R/library/filesstrings/html/trim_anything.html",
      "path_type": "hardlink",
      "sha256": "897232b86d714703e52a40871fb2313043fe19afc37760cb8af637099e814536",
      "size_in_bytes": 1714
    },
    {
      "_path": "lib/R/library/filesstrings/html/unitize_dirs.html",
      "path_type": "hardlink",
      "sha256": "eaf3bbe4ec707d0d6c57dafebd8f8879a99d59aaf2d2bf8bb5a62627b837550c",
      "size_in_bytes": 2439
    }
  ],
  "paths_version": 1
}